body,
button,
input,
select,
textarea,
.site-description,
body.archive .archive-description,
body.search-results .page-title span,
.menu-wrapper .main-navigation .site-header-cart ul.sub-menu{font-family:"PT Serif", serif;}h1,
h2,
h3,
h4,
h5,
h6,
caption,
th,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
label,
.site-title,
.menu-wrapper,
.comments-pagination .page-numbers,
.pagination .page-numbers,
.nav-title,
.comment-author,
.no-comments,
#infinite-handle span,
.infinite-scroll #infinite-footer .blog-info a,
.hentry div#jp-relatedposts h3.jp-relatedposts-headline,
.hentry div.sharedaddy h3.sd-title,
.widget_authors strong,
.widget_eventbrite .eb-calendar-widget .simpleTabsNavigation,
.product .onsale,
ul.products li.product .button,
ul.products li.product .added_to_cart,
.woocommerce-pagination,
.product-name,
.woocommerce-orders-table__cell-order-number a,
.woocommerce-orders-table__cell-order-actions a,
.wc-proceed-to-checkout .checkout-button,
.woocommerce-tabs ul.tabs li,
.woocommerce-Reviews .commentlist .woocommerce-review__author,
.woocommerce-Reviews .comment-reply-title,
.woocommerce-MyAccount-navigation a,
.widget_shopping_cart .button{font-family:Rufina, serif;}.site-header,
.site-footer,
.widget-area{border:0 double;}.site-header{border-width:0 0 4px;}.site-footer{border-width:4px 0 0;}@media screen and (min-width:768px){.widget-area{border-width:4px 0 0;}}.menu-toggle{border:0;}.toggled-on.menu-toggle:before{display:none;}.main-navigation{background:transparent;border:0;margin:1.5em 0 0;padding:0;top:0;width:100%;}.dropdown-toggle{border:0;}.post-navigation{border-top:4px double;}@media screen and (min-width:768px){.main-navigation{margin-top:0;}}.hero-area .entry-header,
.square-area .entry-header{background:rgba(0, 0, 0, 0.25);}.layout-grid .hero-area,
.layout-masonry .hero-area{border:0 solid transparent;border-width:0 1.5em;margin:1.5em 0 0;}.hentry-border-top:before,
.hentry-border-top:after,
.hentry-border-bottom:before,
.hentry-border-bottom:after{content:"";display:block;height:1.5em;left:0;position:absolute;top:0;width:1.5em;z-index:6;}.hentry-border-top:after,
.hentry-border-bottom:after{left:auto;right:0;}.hentry-border-bottom:before,
.hentry-border-bottom:after{bottom:0;top:auto;}.hentry-border-top:before{border-radius:0 0 1.5em;}.hentry-border-top:after{border-radius:0 0 0 1.5em;}.hentry-border-bottom:before{border-radius:0 1.5em 0 0;}.hentry-border-bottom:after{border-radius:1.5em 0 0;}#infinite-handle{text-align:center;}#infinite-handle span button,
#infinite-handle span button:focus,
#infinite-handle span button:hover{border:0;display:inline-block;margin:0 auto 1.5em;padding:0.75em 1.5em;width:auto;}.layout-default #infinite-handle span button,
.layout-default #infinite-handle span button:focus,
.layout-default #infinite-handle span button:hover{margin-top:1.5em;}.site-main .infinite-loader{border-top:0;clear:both;height:4.5em;}.layout-default .site-main .infinite-loader{height:6em;}.site-main .infinite-loader .spinner{top:1.5em !important;}.layout-default .site-main .infinite-loader .spinner{top:3em !important;}ul.products li.product .woocommerce-loop-product__header,
ul.products li.product .woocommerce-loop-category__title{background:rgba(0, 0, 0, 0.25);}.single-product div.product .woocommerce-product-gallery{margin-left:auto;margin-right:auto;max-width:768px;}.product-border-top:before,
.product-border-top:after,
.product-border-bottom:before,
.product-border-bottom:after{content:"";display:block;height:1.5em;left:0;position:absolute;top:0;width:1.5em;z-index:6;}.product-border-top:after,
.product-border-bottom:after{left:auto;right:0;}.product-border-bottom:before,
.product-border-bottom:after{bottom:0;top:auto;}.product-border-top:before{border-radius:0 0 1.5em;}.product-border-top:after{border-radius:0 0 0 1.5em;}.product-border-bottom:before{border-radius:0 1.5em 0 0;}.product-border-bottom:after{border-radius:1.5em 0 0;}.hentry.color-1{background-color:#6d957f;}.hentry.color-2{background-color:#dc5f45;}.hentry.color-3{background-color:#0c3033;}.hentry.color-4{background-color:#d9af49;}button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
ins,
mark,
#infinite-handle span button,
.bypostauthor > .comment-body .fn,
.dropdown-toggle,
.menu-toggle,
.toggled-on.menu-toggle,
.widget_akismet_widget .a-stats,
.widget_akismet_widget .a-stats a,
.widget_eventbrite .eb-calendar-widget .simpleTabsNavigation a:focus,
.widget_eventbrite .eb-calendar-widget .simpleTabsNavigation a:hover,
.widget_eventbrite .eb-calendar-widget .simpleTabsNavigation a.current,
.widget_eventbrite .eb-calendar-widget .simpleTabsNavigation a.current:focus,
.widget_eventbrite .eb-calendar-widget .simpleTabsNavigation a.current:hover,
.milestone-widget .milestone-header,
ul.products li.product .button,
ul.products li.product .added_to_cart,
.wc-proceed-to-checkout .checkout-button,
.woocommerce-info,
.woocommerce-message,
.demo_store,
.widget_shopping_cart .button,
.widget_price_filter .ui-slider .ui-slider-range,
.select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-container--default .select2-results__option--highlighted[data-selected]{background-color:#6d957f;}a,
.comment-author a:hover,
.comment-author a:focus,
.entry-author .author-link a,
.infinite-scroll #infinite-footer .blog-info a:focus,
.infinite-scroll #infinite-footer .blog-info a:hover,
.page-links .page-number,
.required,
.search-form .search-submit:focus,
.search-form .search-submit:hover,
.site .wp-playlist-light .wp-playlist-playing,
.site-content .contact-form label span,
.site-footer .jetpack-social-navigation a,
.site-main .infinite-loader,
.site-title a:hover,
.site-title a:focus,
.widget-title a:hover,
.widget-title a:focus,
.widgettitle a:hover,
.widgettitle a:focus,
.widget_goodreads div[class^="gr_custom_title"] a,
.widget_goodreads div[class^="gr_custom_container"] a,
.widget-grofile .grofile-meta h4 a:hover,
.widget-grofile .grofile-meta h4 a:hover,
.widget_eventbrite .eb-calendar-widget .calendar .calendar-navigation a,
.widget_authors > ul > li > a:focus,
.widget_authors > ul > li > a:hover,
.star-rating span:before,
p.stars:hover a:before,
p.stars.selected a.active:before,
p.stars.selected a:not(.active):before,
.woocommerce-password-strength.good{color:#6d957f;}blockquote,
ul.products li.product .button,
ul.products li.product .added_to_cart{border-color:#6d957f;}button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
.button:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus,
select:focus{outline-color:#6d957f;}.product .onsale,
table.shop_table_responsive tr td.product-remove a,
ul.product_list_widget > li .remove{background:#dc5f45;}ul.products li.product .onsale{border-color:#dc5f45;}body,
.widget-area,
body.archive .page-header,
body.search-results .page-header,
.main-navigation ul ul a:focus,
.main-navigation ul ul a:hover,
.search-form .search-submit:focus,
.search-form .search-submit:hover,
.infinite-scroll #infinite-footer .container,
.site-footer .jetpack-social-navigation a:focus,
.site-footer .jetpack-social-navigation a:hover,
.hentry-border-top:before,
.hentry-border-top:after,
.hentry-border-bottom:before,
.hentry-border-bottom:after,
.select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple,
.select2-container--default.select2-container--open.select2-container--below .select2-selection--single,
.select2-dropdown,
.select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-container--default .select2-results__option--highlighted[data-selected],
.product-border-top:before,
.product-border-top:after,
.product-border-bottom:before,
.product-border-bottom:after{background:#e7e5d7;}button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
#infinite-handle span button,
#infinite-handle span button:focus,
#infinite-handle span button:hover,
.menu-toggle,
.wc-proceed-to-checkout .checkout-button,
.widget_shopping_cart .button{border-color:#e7e5d7;}.woocommerce-tabs ul.tabs li.active{border-bottom-color:#e7e5d7;}blockquote,
pre,
code,
kbd,
tt,
var,
hr,
thead,
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea,
select,
.search-form .search-submit,
.main-navigation ul ul:before,
.comments-pagination a:hover,
.comments-pagination a:focus,
.comments-pagination .current,
.pagination a:hover,
.pagination a:focus,
.pagination .current,
.post-navigation .nav-links a:focus,
.post-navigation .nav-links a:hover,
.archive .hentry:last-of-type:before,
.archive .hentry:last-of-type:after,
.blog .hentry:last-of-type:before,
.blog .hentry:last-of-type:after,
.search-results .hentry:last-of-type:before,
.search-results .hentry:last-of-type:after,
.hentry div#jp-relatedposts div.jp-relatedposts-items .jp-relatedposts-post-context,
.widget_eventbrite .eb-calendar-widget .simpleTabsNavigation a,
.site-header,
.site-footer,
.site-footer .jetpack-social-navigation a,
.hentry .wpcom-reblog-snapshot .reblog-source,
.milestone-widget .milestone-countdown,
.milestone-widget .milestone-message,
.woocommerce .content-area .woocommerce-breadcrumb,
.single-product div.product .woocommerce-product-gallery__wrapper,
.single-product div.product .woocommerce-product-gallery .flex-viewport,
#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box,
table.shop_table_responsive tr th,
.woocommerce-thankyou-order-details,
.woocommerce-table--order-details.shop_table.order_details th,
.woocommerce-tabs ul.tabs li:not(.active),
.widget_price_filter .price_slider_wrapper .ui-widget-content,
.layout-default ul.products .product:last-of-type:before,
.layout-default ul.products .product:last-of-type:after,
.layout-grid ul.products .product:last-of-type:before,
.layout-grid ul.products .product:last-of-type:after,
.layout-masonry ul.products .product:last-of-type:before,
.layout-masonry ul.products .product:last-of-type:after,
.select2-container--default .select2-selection--single,
.select2-container--default .select2-results__option[aria-selected=true],
.select2-container--default .select2-results__option[data-selected=true]{background:#eeede3;}.widget_archive ul,
.widget_categories ul,
.widget_links ul,
.widget_meta ul,
.widget_nav_menu ul,
.widget_pages ul,
.widget_recent_comments ul,
.widget_recent_entries ul,
.widget_rss ul,
.widget_archive li,
.widget_categories li,
.widget_links li,
.widget_meta li,
.widget_nav_menu li,
.widget_pages li,
.widget_recent_comments li,
.widget_recent_entries li,
.widget_rss li,
.entry-author,
.entry-footer:not(:empty),
.page-links,
.comment-list .comment,
.comment-list .pingback,
.comment-list .trackback,
.sd-sharing-enabled:not(#jp-post-flair),
.sd-like.jetpack-likes-widget-wrapper,
.sharedaddy.sd-block.sd-gplus,
.sd-rating,
div#jp-relatedposts,
.widget_contact_info .contact-map-container,
.widget_goodreads div[class^="gr_custom_each_container"],
.widget_goodreads div[class^="gr_custom_each_container"]:last-of-type,
.widget_rss_links ul,
.widget_rss_links li,
.hentry .wpcom-reblog-snapshot .reblogger-note,
.widget_authors ul,
.widget_authors li,
.widget_jp_blogs_i_follow ul,
.widget_jp_blogs_i_follow li,
.widget_recent_comments table,
.widget_recent_comments tr,
.widget.top_rated .pd_top_rated_holder_posts > p,
.widget.top_rated ul,
.woocommerce-Reviews .commentlist .comment,
.menu-wrapper .cart-contents .icon,
.widget_product_categories ul,
.widget_product_categories ul li{border-color:#eeede3;}#add_payment_method #payment div.payment_box::before,
.woocommerce-cart #payment div.payment_box::before,
.woocommerce-checkout #payment div.payment_box::before{border-bottom-color:#eeede3;}.post-navigation .nav-previous:before,
.post-navigation .nav-next:before,
.widget:before,
.site-footer .jetpack-social-navigation:before{background:#c0bcab;}table,
th,
td,
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea,
select,
.search-form .search-submit,
.site-header,
.site-footer,
.widget-area,
.main-navigation > div > ul,
.main-navigation li,
.main-navigation ul ul,
.comments-pagination,
.pagination,
.comments-pagination .page-numbers,
.pagination .page-numbers,
.post-navigation,
.post-navigation .nav-previous + .nav-next,
body.archive .page-header,
body.search-results .page-header,
.comments-area,
.infinite-scroll #infinite-footer .container,
.site-footer .jetpack-social-navigation li,
.widget_eventbrite .eb-calendar-widget .calendar,
.widget_eventbrite .eb-calendar-widget .calendar td,
.woocommerce .content-area .woocommerce-breadcrumb,
.woocommerce-pagination,
.woocommerce-checkout #order_review .wc_payment_methods,
.woocommerce-thankyou-order-details,
.woocommerce-tabs ul.tabs li,
.woocommerce-tabs .entry-content,
.woocommerce-tabs ul.tabs,
.woocommerce-MyAccount-navigation,
.widget_shopping_cart_content,
.menu-wrapper .site-header-cart .cart-contents .icon,
.menu-wrapper .site-header-cart:hover .cart-contents .icon,
.widget_shopping_cart ul.woocommerce-mini-cart,
.widget_shopping_cart ul.woocommerce-mini-cart li,
.select2-container--default .select2-selection--single,
.select2-dropdown,
.select2-search--dropdown,
.select2-container--default .select2-search--dropdown .select2-search__field{border-color:#c0bcab;}.site-content .slideshow-window{outline-color:#c0bcab;}.star-rating:before,
p.stars a:before,
p.stars a:hover ~ a:before,
p.stars.selected a.active ~ a:before{color:#c0bcab;}.layout-default.archive .hentry:last-of-type:before,
.layout-default.blog .hentry:last-of-type:before,
.layout-default.search-results .hentry:last-of-type:before,
.layout-default ul.products .product:last-of-type:before{background:#dfdccd;}#infinite-handle span button,
#infinite-handle span button:focus,
#infinite-handle span button:hover,
.dropdown-toggle,
.dropdown-toggle:focus,
.dropdown-toggle:hover,
.menu-toggle,
.menu-toggle:focus,
.menu-toggle:hover{color:#fff;}#infinite-handle span button:focus,
#infinite-handle span button:hover,
.dropdown-toggle:focus,
.dropdown-toggle:hover,
.menu-toggle:focus,
.menu-toggle:hover{background:#111;}.site-footer .jetpack-social-navigation a:hover,
.site-footer .jetpack-social-navigation a:focus{color:#111;}ul.products li.product .button:focus,
ul.products li.product .button:hover,
ul.products li.product .added_to_cart:focus,
ul.products li.product .added_to_cart:hover{border-color:#111;}